<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
    <div class="header-col">
      <h1 class="charname">
        <input name="name" type="text" value="{{item.name}}" placeholder="Name" />
      </h1>
    </div>
  </header>
  <section class="sheet-body">
    <div class="flexrow">
      <div class="stats">
        <div class="form-group block-input">
          <label>{{localize 'OSE.abilities.Requirements'}}</label>
          <div class="form-fields">
            <input type="text" name="data.requirements" value="{{data.requirements}}" data-dtype="String" />
          </div>
        </div>
        <div class="form-group block-input">
          <label>{{localize 'OSE.items.Roll'}}</label>
          <div class="form-fields">
            <input type="text" name="data.roll" value="{{data.roll}}" data-dtype="String" />
          </div>
        </div>
        <div class="form-group">
          <label>{{localize 'OSE.items.RollType'}}</label>
          <div class="form-fields">
            <select name="data.rollType">
              {{#select data.rollType}}
              {{#each config.roll_type as |t a|}}
              <option value="{{a}}">{{t}}</option>
              {{/each}}
              {{/select}}
            </select>
          </div>
        </div>
        <div class="form-group">
          <label>{{localize 'OSE.items.RollTarget'}}</label>
          <div class="form-fields">
            <input type="text" name="data.rollTarget" value="{{data.rollTarget}}" data-dtype="Number" />
          </div>
        </div>
        <div class="form-group">
          <label>{{localize 'OSE.items.BlindRoll'}}</label>
          <div class="form-fields">
            <input type="checkbox" name="data.blindroll" value="{{data.blindroll}}" {{checked data.blindroll}}  data-dtype="Number"/>
          </div>
        </div>
      </div>
      <div class="description">
        {{editor content=data.description target="data.description" button=true
        owner=owner editable=editable}}
      </div>
    </div>
  </section>
</form>